version: 0.2.0
files:
  - url: Super Telefon-0.2.0-mac.zip
    sha512: pZmfLWKslFij+Om/d/nQQeXbub6jPEP155prsGF/i84t7SoAFvuOTrKEhSt14JXe4K2WhlAp7xcicfthTefpVw==
    size: 117469698
  - url: Super Telefon-0.2.0.dmg
    sha512: UNNTNP87H+IbrAGApcGGSb1mAh6U7Mz46yTsPjcFi2lXpNpM/X2ZV2o9gxtrBA+ELKSLKmYy5xK0OdpZn1nvAg==
    size: 121279485
path: Super Telefon-0.2.0-mac.zip
sha512: pZmfLWKslFij+Om/d/nQQeXbub6jPEP155prsGF/i84t7SoAFvuOTrKEhSt14JXe4K2WhlAp7xcicfthTefpVw==
releaseDate: '2026-02-16T13:15:24.160Z'
